<!DOCTYPE html>
<html dir="ltr">
<head>
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
   		$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$ac = htmlspecialchars($tplparams->get('ac'));
	$hcl = htmlspecialchars($tplparams->get('hcl'));
	$slide1 = htmlspecialchars($tplparams->get('slide1'));
	$slide2 = htmlspecialchars($tplparams->get('slide2'));
	$slide3 = htmlspecialchars($tplparams->get('slide3'));
	$slide4 = htmlspecialchars($tplparams->get('slide4'));
	$slide5 = htmlspecialchars($tplparams->get('slide5'));
	$sllc = htmlspecialchars($tplparams->get('sllc'));
	$dnb = htmlspecialchars($tplparams->get('dnb'));
	$dtb = htmlspecialchars($tplparams->get('dtb'));
	$dib= htmlspecialchars($tplparams->get('dib'));
	$dil= htmlspecialchars($tplparams->get('dil'));
	$fc = htmlspecialchars($tplparams->get('fc'));
	$tc = htmlspecialchars($tplparams->get('tc'));
	$gc = htmlspecialchars($tplparams->get('gc'));
	$pc = htmlspecialchars($tplparams->get('pc'));
	$dfb = htmlspecialchars($tplparams->get('dfb'));
	$db = htmlspecialchars($tplparams->get('db'));
        }
    ?>
  <link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<!--[if lte IE 9]>
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.js'); ?>"></script>
<link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.css'); ?>" media="screen"/>
<![endif]-->
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.core.js') ?>"></script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/CloudZoom.js'); ?>" type="text/javascript"></script>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if(('edit' == JRequest::getVar('layout') && 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') && 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    <!-- *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *--------------------------------------------->
</head>
<style>


.bd-pagebackground-685 {
    background-image: url(<?php echo JURI::base()?>/<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-382 {
    background-image: url(<?php echo JURI::base()?>/<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-394 {
    background-image: url(<?php echo JURI::base()?>/<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-440 {
    background-image: url(<?php echo JURI::base()?>/<?php echo $document->params->get('hbg'); ?>)
}
.bd-pagebackground-328 {
    background-image: url(<?php echo JURI::base()?>/<?php echo $document->params->get('hbg'); ?>)
}
</style>
<body class=" bootstrap bd-body-7  bd-pagebackground-440 bd-margins">
    <header class=" bd-headerarea-1  bd-margins">
        <section class=" bd-section-1 bd-page-width bd-tagstyles " id="section7" data-section-title="Logo With Contacts">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutbox-35 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutbox-37 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/logo.png"
<?php

$logoSrc = ob_get_clean();
$logoLink = '';

if ($themeParams->get('logoFile'))
    $logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';

if ($themeParams->get('logoLink'))
    $logoLink = $themeParams->get('logoLink');

if (!$logoLink)
    $logoLink = JUri::base(true);

?>
<a class=" bd-logo-3 animated bd-animation-12" data-animation-name="bounceInDown" data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles-46" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a>
    </div>
</div>
	
		<?php if ($hcl == 1) { ?><div class=" bd-layoutbox-39 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-2 bd-own-margins bd-icon-24 bd-icon "></span>
	
		<p class=" bd-textblock-3 bd-no-margins bd-content-element">

<?php echo $document->params->get('hc5'); ?><br><?php echo $document->params->get('hc6'); ?>

</p>
    </div>
</div><?php } ?>
	
		<?php if ($hcl == 1) { ?><div class=" bd-layoutbox-5 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-5 bd-own-margins bd-icon-30 bd-icon "></span>
	
		<p class=" bd-textblock-12 bd-no-margins bd-content-element">

<?php echo $document->params->get('hc2'); ?><br><a href="mailto:<?php echo $document->params->get('hc3'); ?>" draggable="false">
<?php echo $document->params->get('hc3'); ?>
</a>

</p>
    </div>
</div><?php } ?>
    </div>
</div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_1', array());
?>
</header>
	
		<div class="bd-containereffect-6 container-effect container ">
<div class=" bd-stretchtobottom-2 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-7">
<div class="bd-contentlayout-7   bd-sheetstyles  bd-no-margins bd-margins" >
    <div class="bd-container-inner">

        <div class="bd-flex-vertical bd-stretch-inner bd-contentlayout-offset">
            
 <?php renderTemplateFromIncludes('sidebar_area_1'); ?>
            <div class="bd-flex-horizontal bd-flex-wide bd-no-margins">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide bd-no-margins">
                    

                    <div class=" bd-layoutitemsbox-24 bd-flex-wide bd-no-margins">
    <div class=" bd-content-7">
    <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
    $document->view->componentWrapper('blog_5');
    echo '<jdoc:include type="component" />';
    ?>
</div>
</div>

                    
 <?php renderTemplateFromIncludes('sidebar_area_6'); ?>
                </div>
                
 <?php renderTemplateFromIncludes('sidebar_area_2'); ?>
            </div>
            
 <?php renderTemplateFromIncludes('sidebar_area_4'); ?>
        </div>

    </div>
</div></div>
</div>
	
		<footer class=" bd-footerarea-1 bd-margins">
       <?php if ($dfb== 1) { ?> <section class=" bd-section-10 bd-page-width bd-tagstyles " id="section2" data-section-title="Logo  Social Icon Footer Centered">
    <div class="bd-container-inner bd-margins clearfix">
        <?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/designer/logo.png"
<?php

$logoSrc = ob_get_clean();
$logoLink = '';

if ($themeParams->get('logoFile'))
    $logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';

if ($themeParams->get('logoLink'))
    $logoLink = $themeParams->get('logoLink');

if (!$logoLink)
    $logoLink = JUri::base(true);

?>
<a class=" bd-logo-2 animated bd-animation-17" data-animation-name="bounceInDown" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a>
	
		<div class=" bd-spacer-41 clearfix"></div>
	
		<p class=" bd-textblock-66 animated bd-animation-18 bd-content-element" data-animation-name="fadeInRight" data-animation-event="scroll" data-animation-duration="1400ms" data-animation-delay="0ms" data-animation-infinited="false">

<?php if ($dil == 1) { ?><a href="<?php echo $document->params->get('l2'); ?>">
    <?php echo $document->params->get('l1'); ?></a> | <a href="<?php echo $document->params->get('l4'); ?>"><?php echo $document->params->get('l3'); ?></a> | <a href="<?php echo $document->params->get('l6'); ?>"><?php echo $document->params->get('l5'); ?></a> | <a href="<?php echo $document->params->get('l8'); ?>"> <?php echo $document->params->get('l7'); ?></a> | <a href="<?php echo $document->params->get('l10'); ?>" ><?php echo $document->params->get('l9'); ?></a> | <a href="<?php echo $document->params->get('l12'); ?>" ><?php echo $document->params->get('l11'); ?></a><?php } ?>

</p>
	
		<div class=" bd-spacer-43 clearfix"></div>
	
		<div class=" bd-socialicons-2 animated bd-animation-19" data-animation-name="bounceInUp" data-animation-event="scroll" data-animation-duration="1800ms" data-animation-delay="0ms" data-animation-infinited="false">
    
        <?php if ($fc == 1) { ?><a target="_blank" class=" bd-socialicon-11 bd-socialicon" href="<?php echo $document->params->get('facebook'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($tc == 1) { ?><a target="_blank" class=" bd-socialicon-12 bd-socialicon" href="<?php echo $document->params->get('twitter'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($gc == 1) { ?><a target="_blank" class=" bd-socialicon-13 bd-socialicon" href="<?php echo $document->params->get('google'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
        <?php if ($pc == 1) { ?><a target="_blank" class=" bd-socialicon-14 bd-socialicon" href="<?php echo $document->params->get('pinterest'); ?>">
    <span class="bd-icon"></span><span></span>
</a><?php } ?>
    
    
    
    
    
    
</div>
    </div>
</section><?php } ?>
	
		<section class=" bd-section-17 bd-tagstyles" id="section17" data-section-title="Section">
    <div class="bd-container-inner bd-margins clearfix">
        <?php
    renderTemplateFromIncludes('joomlaposition_26');
?>
    </div>
</section>
	
		<section class=" bd-section-23 bd-tagstyles" id="section23" data-section-title="Section">
    <div class="bd-container-inner bd-margins clearfix">
        <p class=" bd-textblock-13 bd-content-element">
  
<?php echo date("Y");?> © <?php echo $document->params->get('footer1'); ?> ALL RIGHTS RESERVED.

</p>
    </div>
</section>
	
		<div class=" bd-pagefooter-3">
    <div class="bd-container-inner">
        
            Designed by <a href='http://diablodesign.eu' target="_blank">DiabloDesign</a>.
    </div>
</div>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1 ">
    <span class="bd-icon-66 bd-icon "></span>
</a></div>
</body>
</html>